@charset "utf-8";


.prestuff {	font-family: "Courier New", Courier, monospace;
}
.description {	font-size: 12px;
}

.example_code {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	background-color: #FFC;
	float: left;
	width: auto;
	border: 1px dashed #2D3544;
	margin-left: 40px;
	padding: 8px;
	clear: none;
	page-break-after: auto;
	page-break-before: auto;
	display: block;
}
.example_code_comment {
	font-style: italic;
	color: #666;
}

.sfdl

{

width: 165px;

height: 39px;

padding-top: 0pt;

padding-right: 0pt;

padding-bottom: 0pt;

padding-left: 0pt;

position: relative;

border-top-width: 1px;

border-right-width-value: 1px;

border-right-width-ltr-source: physical;

border-right-width-rtl-source: physical;

border-bottom-width: 1px;

border-left-width-value: 1px;

border-left-width-ltr-source: physical;

border-left-width-rtl-source: physical;

border-top-style: solid;

border-right-style-value: solid;

border-right-style-ltr-source: physical;

border-right-style-rtl-source: physical;

border-bottom-style: solid;

border-left-style-value: solid;

border-left-style-ltr-source: physical;

border-left-style-rtl-source: physical;

border-top-color: #aaaaaa;

border-right-color-value: #aaaaaa;

border-right-color-ltr-source: physical;

border-right-color-rtl-source: physical;

border-bottom-color: #aaaaaa;

border-left-color-value: #aaaaaa;

border-left-color-ltr-source: physical;

border-left-color-rtl-source: physical;

display: inline;

float: left;

text-decoration: none;

box-shadow: 0pt 1px 0pt 0pt rgba(255, 255, 255, 0.6);

border-top-left-radius: 4px;

border-top-right-radius: 4px;

border-bottom-right-radius: 4px;

border-bottom-left-radius: 4px;

background-color: #e5e5e5;

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;

background-image: #ffffff;

text-shadow: #ffffff;

margin-top: 0pt;

margin-right: 10px;

margin-bottom: 7px;

margin-left: 7pt;

overflow-x: hidden;

overflow-y: hidden;

color: #555555;

}

.sfdl:hover
{

cursor: pointer;

text-decoration: none;

background-color: #eeeeee;

background-image: none;

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;

}
.sfdl span
{
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
height: 29px;
line-height: 13px;
margin-top: 3px;
margin-right: 3px;
margin-bottom: 3px;
padding-top: 4px;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 4px;
text-align: left;
text-shadow: none;
width: 123px;
float: right;
margin-left: 20px;
color: #ffffff;
background-color: #338833;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
background-clip: border-box;
background-origin: padding-box;
background-size: auto auto;

}

.sfdl a 

{

margin-top: 0pt;

margin-right: 0pt;

margin-bottom: 0pt;

margin-left: 0pt;

padding-top: 0pt;

padding-right: 0pt;

padding-bottom: 0pt;

padding-left: 0pt;

font-size: 100%;

vertical-align: baseline;

background-color: transparent;

background-image: none;

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;

outline-width: medium;

outline-style: none;

outline-color: -moz-use-text-color;

color: #0077aa;

text-decoration: none;

}

.sfdl span a:link 
{

}

.sfdl span a:active, a:focus 

{

outline-width: medium;

outline-style: none;

outline-color: -moz-use-text-color;

}

.sfdl span  a:hover

{

color: #0099cc;

}

.sfdl span a:hover 

{

text-decoration: underline;

}

.sfdl span a:hover, a:active

{

outline-width: medium;

outline-style: none;

outline-color: -moz-use-text-color;

}
.sfdl small {

background-color: transparent;

background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAANCAYAAABPeYUaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANFJREFUeNqcUosNgjAUbE0HcARGwAnqZxBxBCbQDXQE2UOkTIAj4AZsgPfMa1JeGqhecimU63HvvepxHFUq6mebY2nAdbi/Ur/hKg0IRv2H3WFvnX/Rj9qRcxH7A+BIjDK2eCYewQy8g2/WDJSk4w8xWDICz2ziUchyvMGLXIVJK9acE0+0VM53PIitE6bTcKJJT0wg6ESSHiwhHpbMDYszjhrDKcVkE5mO5dhZyrwNx72J2i9iGvMmODB372U/aCpV2NSlG0sGVbiBw2VM+BFgALYfPdL6UCEWAAAAAElFTkSuQmCC");

background-repeat: no-repeat;

background-attachment: scroll;

background-position: 0% 0%;

background-clip: border-box;

background-origin: padding-box;

background-size: auto auto;

color: #adc2ad;

font-weight: normal;

height: 34px;

left: 9px;

padding-top: 9px;

padding-right: 0pt;

padding-bottom: 0pt;

padding-left: 30px;

position: absolute;

top: 12px;

width: 120px;

white-space: nowrap;

overflow-x: hidden;

overflow-y: hidden;

font-size: 77%;

}
